## python3-werkzeug 0.15.4-cl4.3.1u2

=== debian/changelog ===
python3-werkzeug (0.15.4-cl4.3.1u2) RELEASED; urgency=medium

  * new build for 4.3.1 from original hash
    f57ecaa3e295669d2e8ec94ee7f192519728abb1

 -- root <root@3da22e72fb7c>  Wed, 15 Jun 2022 22:38:49 +0000

python3-werkzeug (0.15.4-cl4u1) RELEASED; urgency=medium
  
  * Initial commit of Cumulus Linux python3-werkzeug.

 -- dev-support <dev-support@cumulusnetworks.com>  Mon, 17 Jun 2019 17:36:00 -0500
 
