=== debian/control ===
Source: python3-werkzeug
Section: python
Priority: standard
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends:
 debhelper (>=9),
 dh-python,
 python3-all,
 python3-setuptools,
 git,
Standards-Version: 4.3.0.3
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64
XBCS-Vcs-Hash: f57ecaa3e295669d2e8ec94ee7f192519728abb1

Package: python3-werkzeug
Architecture: all
Depends:
 ${python3:Depends}
 ${misc:Depends}
Description: Werkzeug is a comprehensive `WSGI`_ web application library. It began as
 a simple collection of various utilities for WSGI applications and has
 become one of the most advanced WSGI utility libraries.
 . 
 It includes:
 . 
 -   An interactive debugger that allows inspecting stack traces and
     source code in the browser with an interactive interpreter for any
     frame in the stack.
 -   A full-featured request object with objects to interact with
     headers, query args, form data, files, and cookies.
 -   A response object that can wrap other WSGI applications and handle
     streaming data.
 -   A routing system for matching URLs to endpoints and generating URLs
     for endpoints, with an extensible system for capturing variables
     from URLs.
 -   HTTP utilities to handle entity tags, cache control, dates, user
     agents, cookies, files, and more.
 -   A threaded WSGI server for use while developing applications
     locally.
 -   A test client for simulating HTTP requests during testing without
     requiring running a server.
 . 
 Werkzeug is Unicode aware and doesn't enforce any dependencies. It is up
 to the developer to choose a template engine, database adapter, and even
 how to handle requests. It can be used to build all sorts of end user
 applications such as blogs, wikis, or bulletin boards.
 . 
 `Flask`_ wraps Werkzeug, using it to handle the details of WSGI while
 providing more structure and patterns for defining powerful
 applications. 
XBCS-Vcs-Hash: f57ecaa3e295669d2e8ec94ee7f192519728abb1
